# Generated by Django 2.2.6 on 2019-10-19 14:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('inez', '0002_auto_20191019_2000'),
        ('inez', '0002_auto_20191019_1537'),
    ]

    operations = [
    ]
